const OSS = require('ali-oss')

export function client() {
  // 后端提供数据
  return new OSS({
    region: 'oss-cn-hangzhou',
    accessKeyId: 'LTAI4G1iLTczu8JxM2En57gY',
    accessKeySecret: 'VHeRj3C2br87Uh447ruHsSTvYSDWeC',
    bucket: 'ty-oss-file',
    endpoint: 'oss-cn-hangzhou.aliyuncs.com',
    secure: true
  })
}
